Re: Apache 1.3 compile error

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



[email protected] wrote:
Hi, Everyone,

I have a Fedora Core 4 installation and I'm trying to install PHP 5 statically with Apache-1.3.34. However, after running ./configure on Apache, make fails with the following error output:
===> src/modules/php5
make[4]: *** No rule to make target `all'.  Stop.
make[3]: *** [all] Error 1
make[2]: *** [subdirs] Error 1
make[2]: Leaving directory `/usr/local/apache_1.3.34/src'
make[1]: *** [build-std] Error 2
make[1]: Leaving directory `/usr/local/apache_1.3.34'
make: *** [build] Error 2

PHP seems to install without a problem. I'd really appreciate it if someone could kindly give me an idea what's happening here or what I might be doing wrong. Thanks.
I don't understand why you want this older apache, but if I wanted it
I'd look at a src.rpm for any release of RHL/Fedora, choose one and try
to build that. I don't think I've found any reason to build my own
Apache since around the time of RHL 4.2: it was easy enough then.
--

Cheers
John

-- spambait
[email protected]  [email protected]
Tourist pics http://portgeographe.environmentaldisasters.cds.merseine.nu/

do not reply off-list


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux